package com.fs.call.service;

import com.fs.call.domain.Call;
import com.fs.common.core.domain.R;
import com.fs.erp.domain.ErpOrder;
import com.fs.erp.domain.ErpRefundOrder;
import com.fs.erp.dto.*;

public interface ICallService
{


    R call(Call call);

    R callOff(String mobile);
}

